Subject: Returns- Pickup
From: Subir Chakma <[email-masked]>
To: Jack Su <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Wal
Date: Tue, 7 May 2013 13:58:13 +0530 (IST)

Hello Everyone, 

A reminder to all that whenever a customer talks of arranging a pick-up, you MUST advise them to schedule pick-up after 48 hours ONLY. We need time to verify payment + to notify the Hub to ready package. 

If the customer has already arranged a Pick-up, you MUST advise them to re-schedule or cancel the pick-up and then re-arrange after 2-3 business days. This is MUST. 

ALSO, do not provide support to Lebanon customers. Politely advise them to contact DHL Lebanon. 

For DHL Easyshop Lebanon, DHL provides the Customer Services: Email 

    • You can email us at [email-masked] and we'll reply directly. 
Call 

    • Or just call us on +961 1 629700 and we'll be happy to respond to your enquiry. 

NOTE: This is an entirely different process and the shipments don’t actually move through the DHL network. Lebanon shipments are processed twice a week. 

If any customer contact Borderlinx, you can forward the issue to DHL Lebanon to assist their customers. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 23 seconds 
info: Welcome! This is 'Joelma'. How may I help you today? 
info: Your Issue ID for this chat is LTK12143058483X 
Joelma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Joelma: Hi Caesar! 
Caesar Jeha: Hi, I was chatting with Ibrahim and he closed chat on me 
Joelma: No worries. May I have the transaction ID of your payment please? 
Caesar Jeha: Payment Sent (Unique Transaction ID72W2135309217352A) 
Joelma: Thank you! 
Joelma: I will have your payment confirmed from our finance department. Once it's done, we will let you know via email and we will then start the process of your returns request. 
Caesar Jeha: Ok, thanks 
Joelma: You're most welcome1 
Joelma: Is there anything else I may assist you with today? 
Caesar Jeha: No, thank u but please liaise with Ibrahim because I arranged for ups to pick up package and he has tracking number and link to all labels. Tnx 
Joelma: Sure thing Caesar. 
Joelma: Have a good day ahead then! 
Caesar Jeha: Tnx and u 
Joelma: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Rgds Subir